<style>
.top{
  margin-bottom: 150px;
}

.cover{
  position:relative;
  top: 140px;
  width: 111px;
  height: 144px;
}

.forum{
  position: relative;
  top: 40px;
  left: 170px;
}

.edit{
  position: relative;
  top: 100px;
  left: 65px;
}

.jml_status{
  position: relative;
  left: 600px;
}

.jml_status > h3 {
  margin-left: 30px;
}

.new_status{
  position: relative;
  left: 600px;
  top: 55px;
}

.Beginner{
  color: green;
}

.Intermediate{
  color: blue;
}

.Advance{
  color: yellow;
}

.Expert{
  color: red;
}

.Legend{
  color: brown;
}
</style>

<div class="panel panel-info">
    <div class="panel-heading">
        <h2>User profile</h2>
    </div>
    <div class="panel-body">
    {% load lang %}
      {% if user.first_name %}
        <p> Nama : {{user.first_name}} {{user.last_name}} </p>
        <p> NPM  : {{user.kode_identitas}} </p>
        <p> Keahlian : {% for experts in expertises %} <strong class="{{experts.level}}">{{experts.expert|lang}}</strong>{% endfor %} </p>
        <p> Email : {{user.email}} </p>
        <p> Profile LinkedIn : <a href="{{user.profile_url}}"> {{user.profile_url}} </a></p>
      {% else %}
        <p> Nama : Kosong </p>
        <p> NPM  : {{kode_identitas}}  </p>
        <p> Keahlian : Kosong </p>
        <p> Email : Kosong </p>
        <p> Profile LinkedIn : Kosong </p>
      {% endif %}
    </div>
</div>
